@charset "euc-jp";

/* ------------------------------------------------------------
 月1・Mターﾐ　トップページ　CSS
 更新楠808/01/30
 
 [慢検]
 0:layout
 1:header
 2:contents
	2-1:div.main
	2-2:div.sub
	2-2-1:dl.productNav
	2-2-2:dl.serviceNav/bannerNav
	2-2-3:dl.adInfo
	2-2-4:dl.securityInfo
 3footer
 
------------------------------------------------------------ */

h1{
margin:0 0 9px 0;
}

div.section{
margin:0 0 12px 0;
}

#pickup{
background:url(../imgs/pickup_bg.gif) no-repeat bottom right;
}

#pickup img{
vertical-align:bottom;
}

#pickup h2{
float:left;
}

#pickup ul{
float:left;
margin:0;
list-style-type:none;
}

#pickup ul li{
margin:4px 0 0 0;
}

#pickup dl{
margin:9px 0 0 0;
float:right;
width:274px;
}

#pickup dl dd{
padding:10px 5px;
}

#pickup dl ul{
margin-bottom:10px;
}

#pickup dl ul li{
margin:0 20px 8px 17px;
list-style:circle;
}

#col4item,
#newProducts{
clear:both;
position:relative;
}

#newProducts h2{
margin:0 0 20px 0;
padding:0;
color:#fff;
text-indent:-9999px;
font-weight:bold;
background:url(../imgs/h2_newproducts.gif) no-repeat;
width:670px;
height:32px;
border:none;
}

#contents .eg h2{
border-left:#894817 3px solid;
font-weight:bold;
color:#000000;
border-bottom:#CCCCCC 1px solid;
background-color:#ffebdb;
margin:0 0 10px 0;
padding:5px 0 3px 3px;
text-indent:0;
height:18px;
}

.itemlist ul,
#spProducts ul,
#col4item ul,
#newProducts ul{
margin:0;
list-style-type:none;
}

#col4item ul{
	clear: both;
}

.itemlist p,
#spProducts p,
#col4item p,
#newProducts p{
position:absolute;
top:5px;
right:5px;
}

.itemlist li,
#spProducts li,
#col4item li,
#newProducts li{
text-align:center;
width:155px;
padding-bottom:10px;
margin:0 5px;
display:inline;
float:left;
}

.itemlist li img,
#spProducts li img,
#col4item li img,
#newProducts li img{
margin:0 0 5px 0;
}

#GGInfo h2{
margin:0 0 10px 0;
}

#GGInfo ul{
margin:0 0 0 7px;
list-style-type:none;
}

#GGInfo ul li{
padding:0 0 3px 20px;
margin:0 0 5px 0;
background:url(../imgs/arrow02.gif) no-repeat 0 -1px;
}


#GGInfo ul li span.date{
padding:0 5px 0 0;
float:left;
}

#GGInfo ul li a{
}


#recommend{
clear:both;
}

#recommend h2{
margin:0 0 20px 0;
padding:10px 5px;
color:#fff;
font-weight:bold;
background:url(../imgs/h2_recommend.gif) no-repeat;
text-indent:-9999px;
width:660px;
height:32px;
border:none;
}

#recommend ul{
margin:0;
list-style-type:none;
}

#recommend li{
text-align:center;
width:155px;
min-height:170px;
overflow:hidden;
height:11.5em;
margin:0 5px 5px;
display:inline;
float:left;
}
#recommend li img{
margin:0 0 5px 0;
}


#thismonth {
width:485px;
position:relative;
float:left;
}

#thismonth dl{
padding:10px;
width:465px;
overflow:hidden;
}

#thismonth dt{
float:left;
margin:0 10px 0 0;
}

#thismonth dt img{
width:130px;
}

#thismonth dd{
float:right;
width:325px;
}

#thismonth dd ul{
list-style-type:none;
margin:0;
text-align:right;
position:static;
}

#thismonth ul{
position:relative;
left:10px;
list-style-type:none;
margin:0 0 5px;
}


#thismonth strong{
color:#BE0000;
font-weight:bold;
font-size:110%;
}

#thismonth em{
color:#0048C0;
font-weight:bold;
}

#ggShop {
width:173px;
float:right;
}


#ggShop ol{
padding:10px 10px 10px 5px;
}
#ggShop ol li{
margin:0 0 5px 0;
}


#twoColumn{
background:url(../imgs/thismonth_bg.gif) no-repeat bottom left;
}

/*080606 追記 ------------------------- */

/* #publication ---------------*/


#publication h2{
margin:0 0 5px 0;
}

#publication img.photo{
float:left;
}


#publication div.text{
margin:0 0 17px 140px;
}

#publication div.text ul{
list-type-style:none;
margin:0 0 25px 0;
}


#publication ul.link{
margin:0 0 0 140px;
background:#e6d9cf;
padding:11px 6px;
text-align:right;
}

#publication ul.link li{
display:inline;
}

#publication ul.link li img{
vertical-align:bottom;
}

/* #ranking ---------------*/

#ranking h2{
margin:0 0 5px 0;
}

#ranking h3{
background:url(../imgs/h3_ranking_bg.gif) repeat-x top left;
font-weight:bold;
padding:3px 5px;
margin:0 0 10px 0;
}

#ranking h3 span{
border-left:3px solid #ffffff;
padding:0 0 0 5px;
}

#ranking .colR,
#ranking .colL{
width:333px;
margin:0 0 15px 0;
overflow:hidden;
}

#ranking .colL{
clear:left;
float:left;
}

#ranking .colR{
clear:right;
float:right;
}


#ranking img.photo{
float:left;
}

#ranking ol{
margin:0 0 0 110px;
}